<% 
dim Lang_Vote(50) 
Lang_Vote(1) = "刪除投票，ID" 
Lang_Vote(2) = "ID" 
Lang_Vote(3) = "主題" 
Lang_Vote(4) = "添加時間" 
Lang_Vote(5) = "操作" 
Lang_Vote(6) = "投票主題：" 
Lang_Vote(7) = "選項：" 
Lang_Vote(8) = "票數：" 
Lang_Vote(9) = "發佈時間：" 
Lang_Vote(10) = "請填寫投票主題！" 
Lang_Vote(11) = "編輯投票" 
Lang_Vote(12) = "添加投票" 
Lang_Vote(13) = "請選擇投票主題！" 
Lang_Vote(14) = "應用投票" 
Lang_Vote(15) = "投票編輯" 
Lang_Vote(16) = "" 
Lang_Vote(17) = "" 
Lang_Vote(18) = "" 
Lang_Vote(19) = "" 
Lang_Vote(20) = "" 
Lang_Vote(21) = "" 
Lang_Vote(22) = "" 
Lang_Vote(23) = "" 
Lang_Vote(24) = "" 
Lang_Vote(25) = "" 
Lang_Vote(26) = "" 
Lang_Vote(27) = "" 
Lang_Vote(28) = "" 
Lang_Vote(29) = "" 
Lang_Vote(30) = "" 
Lang_Vote(31) = "" 
Lang_Vote(32) = "" 
Lang_Vote(33) = "" 
Lang_Vote(34) = "" 
Lang_Vote(35) = "" 
Lang_Vote(36) = "" 
Lang_Vote(37) = "" 
Lang_Vote(38) = "" 
Lang_Vote(39) = "" 
Lang_Vote(40) = "" 
Lang_Vote(41) = "" 
Lang_Vote(42) = "" 
Lang_Vote(43) = "" 
Lang_Vote(44) = "" 
Lang_Vote(45) = "" 
Lang_Vote(46) = "" 
Lang_Vote(47) = "" 
Lang_Vote(48) = "" 
Lang_Vote(49) = "" 
Lang_Vote(50) = "" 
%>